FreeBSD:Axis2 -- 従属関係にあるApache HttpClientにおけるセキュリティの脆弱性(ac18046c-9b08-11e6-8011-005056925db4)

medium Nessus プラグイン ID 94419

言語:

概要

リモートのFreeBSDホストに、セキュリティ関連の更新プログラムがありません。

説明

Apache Axis2 による報告:

ApacheAxis2 1.7.4は、以下のセキュリティ問題をはじめとするいくつかの問題の修正を含むメンテナンスリリースです。管理コンソールに影響を与えるセッション固定(AXIS2-4739)およびXSS(AXIS2-5683)の脆弱性。既知のセキュリティ脆弱性の影響を受けるApache HttpClientバージョンにおける依存関係(CVE-2012-6153およびCVE-2014-3577)。AXIS2-5757を参照。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://axis.apache.org/axis2/java/core/release-notes/1.7.4.html

https://issues.apache.org/jira/browse/AXIS2-4739

https://issues.apache.org/jira/browse/AXIS2-5683

https://issues.apache.org/jira/browse/AXIS2-5757

http://www.nessus.org/u?c426e985

プラグインの詳細

深刻度: Medium

ID: 94419

ファイル名: freebsd_pkg_ac18046c9b0811e68011005056925db4.nasl

バージョン: 2.3

タイプ: local

公開日: 2016/10/31

更新日: 2021/1/4

リスク情報

VPR

リスクファクター: Low

スコア: 3.7

CVSS v2

リスクファクター: Medium

Base Score: 5.8

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:N

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:axis2, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

パッチ公開日: 2016/10/28

脆弱性公開日: 2012/12/6

参照情報

CVE: CVE-2012-6153, CVE-2014-3577